Plugins Search

Page 1 of 1 6 total

IDNameProductFamilyPublishedUpdatedSeverity
59721RHEL 5 : libwpd (RHSA-2012:1043)NessusRed Hat Local Security Checks2012/06/272021/01/14high
59737CentOS 5 : libwpd (CESA-2012:1043)NessusCentOS Local Security Checks2012/06/282021/01/04high
82191Debian DLA-44-1 : libwpd security updateNessusDebian Local Security Checks2015/03/262021/01/11high
61355Scientific Linux Security Update : libwpd on SL5.x i386/x86_64 (20120626)NessusScientific Linux Local Security Checks2012/08/012021/01/14high
59191Apache OpenOffice < 3.4.0 Multiple Memory Corruption VulnerabilitiesNessusWindows2012/05/182019/12/04high
77467GLSA-201408-19 : OpenOffice, LibreOffice: Multiple vulnerabilitiesNessusGentoo Local Security Checks2014/09/012021/01/06critical

Page 1 of 1 6 total